body{
    margin: 0px;
}
.colorDownG{  
    background-color: #85D4B7;
}
.colorUPG{
    background-color: #6DCCAA;
}
.cNav{
background-color: #6DCCAA;
}

ul{
    list-style: none;
}
ul li{
    float: left;
    margin-left: 20px;
    
}

.grueso{
    font-size: 60px;
}

.grey{
   color:grey; 
}

.Rescate{
    color: #000000;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.Crowfunding{
    color: #000000;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

footer{
    background-color: #6DCCAA;
    padding-top: 100px;
    padding-bottom: 100px;
}

div a{
    color: #ffffff;
    text-decoration: none;
}
div a:hover{
    color: #9e9090e7;
    text-decoration: #9e9090e7;
}
.centrar-img{
 margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 400px;
  height: 300px; 
  margin-bottom: 40px;
}

.floatleft{
    float: left;

}
.floatright{
    float:right;

}
.clear{
    clear: both;
}

.texto-blanco{
    color: #ffffff;
}
.texto-centrado{
    text-align: center;
}
.texto-size{
    font-size: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.texto-justificado{
    text-align: justify; 
}

.slider-fix{
    width: 100%;
    max-width: 100%; 
    height: 500px;

    max-height: 500px;
    min-height: 500px;
    object-fit: cover;
}
.bColor{
    background-color: rgba(0, 0, 0, 0.4);
    margin-right: -1px;
    
}
.padding{
    padding: 10px;
}
.margin{
    margin-top:50px; 
 }

 .border{
     border-top: #000000;
     border-style: solid;
 }
.coleccion-p
 {
 background-image: url(https://besthqwallpapers.com/Uploads/23-5-2018/53643/husky-forest-large-white-dog-pets-cute-animals.jpg);
 border-top: 5px solid #b10925;
 background-size: cover;
 background-position: center;
 position: relative;
 padding-top: 140px;
 padding-bottom: 60px;
 margin-bottom: -60px;
 margin-top: 20px;
 padding-left: 30px;
}

.downColection{
    margin-left: 0px;
    margin-right: 0px;
    width: calc(100% - 40px);
    min-width: auto;
    position: relative;
}


  
  .object-fit_fill {
    object-fit: fill
  }
  
  .object-fit_contain {
    object-fit: contain
  }
  
  .object-fit_cover {
    object-fit: cover
  }
  
  .object-fit_none {
    object-fit: none
  }
  
  .object-fit_scale-down {
    object-fit: scale-down
  }
  .carousel-item img{
      width: 100%;
  }
  
  .border-div {
      border: 2px;
      border: #b10925;
      border-style: solid;
      background-color: #6DCCAA;
  }



  .body_galari {
      margin: 0;
      background-color: #111;
  }